APP_ADMIN=
APP_NAME=Laravel
APP_NAME_HTML_LONG="<b>Laravel</b>Application"
APP_ENV=local
APP_KEY=
APP_DEBUG=false
APP_TIMEZONE=Australia/Melbourne
APP_URL=http://localhost

LOG_CHANNEL=daily

DB_CONNECTION=pgsql
DB_HOST=postgres
DB_PORT=5432
DB_DATABASE=photo
DB_USERNAME=photo
DB_PASSWORD=
#DB_SCHEMA=photo

BROADCAST_DRIVER=log
CACHE_STORE=file
QUEUE_DRIVER=database
SESSION_DRIVER=file
SESSION_LIFETIME=120

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=
MAIL_PORT=
MAIL_USERNAME=null
MAIL_PASSWORD=null
MAIL_ENCRYPTION=null

AWS_ACCESS_KEY_ID=
AWS_SECRET_ACCESS_KEY=
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=

PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_APP_CLUSTER=mt1

MIX_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
MIX_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"
